Upgrading from 0.9.161 to 1.0.187

Topics: Installing BugNET
Aug 7, 2012 at 8:24 AM

I am a little lazy when upgrading to new versions; I copy everything except the web.config file and run the installer.  The one thing that was missing from my web.config file was the OpenID controls.  Is there anyway the installer could check for something like this.  I had to rely on the error message in the event viewer which isn't always that great!

 

Cheers,

Matt